@charset "utf-8";

/*----------------------------------------------------------------------------------
-------------- GLOBAL --------------------------------------------------------------
----------------------------------------------------------------------------------*/

* { margin:0; padding:0; }
html { position:relative; height:100%; }
header, nav, section, article, aside, footer { display:block; }
body { position:relative; font:14px/20px Tahoma, Geneva, sans-serif; height:100%; color:#2c2c2c; }
a { font:14px/20px Tahoma, Geneva, sans-serif; outline:none; color:#2c2c2c; text-decoration:underline; }
a:hover { text-decoration:none; }
img { border:none; }
input { vertical-align:middle; }
*:focus{outline:none;}

li { list-style-position: inside; }

/*----------------------------------------------------------------------------------
-------------- SKELET --------------------------------------------------------------
----------------------------------------------------------------------------------*/

html, body { position:relative; }
.l-wrapper { position:relative; width:100%; min-width:1000px; min-height:100%; height:auto !important; height:100%; background:#ffffe0; }
.l-wrap { position:relative; width:1000px; height:100%; margin:auto; }
.l-header { height:223px; }
/*.l-content { padding-bottom:392px; }
.l-footer { position:absolute; bottom:0; left:0; width:100%; height:392px; background:#727272; }*/
.l-content { padding-bottom:470px; }
.l-footer { position:absolute; bottom:0; left:0; width:100%; height:490px; background:#727272; }
.l-content-left { float:left; width:505px; margin-bottom:20px; }
.l-content-right { float:right; width:460px; margin-bottom:20px; }
.l-content-right-auto { margin-bottom:20px; }
.l-clear { display:block; clear:both; }

a.dashed-link { text-decoration: none; border-bottom: 1px dashed; }

/*----------------------------------------------------------------------------------
-------------- CONTENT -------------------------------------------------------------
----------------------------------------------------------------------------------*/

.b-content {  }
.b-content h1 { padding-bottom:17px; font-size:24px; line-height:24px; font-weight:normal; color:#049edc; }
.b-content h2, .l-content-left h2 { padding-bottom:2px; font-size:18px; line-height:20px; font-weight:bold; color:#5f5f5f; }
.b-content h3 {  }
.b-content h4 {  }
.b-content p {  }
.b-content a, .l-content-left a { color: #049EDC; }
.b-content strong { color:#2c2c2c; }
.b-content .garantie { font-size: 20px; }
/*.b-content*/ .red { color: #ff6666 !important; }

/*----------------------------------------------------------------------------------
-------------- BLOCK ---------------------------------------------------------------
----------------------------------------------------------------------------------*/

.b-logo { display:block; position:absolute; top:34px; left:0; width:110px; height:140px; background:url(../img/logo.png) no-repeat; z-index:2; }
.b-logo a { display:block; position:absolute; top:0; left:0; width:100%; height:100%; }
.b-logo span { display:block; text-indent:-1000px; overflow:hidden; }

.b-menu { position:absolute; top:43px; left:114px; width:611px; text-align:center; z-index:1; }
.b-menu-links { display:inline-block; height:18px; padding:27px 14px; margin:auto; border:2px solid #049edc; border-radius:15px; background:#727272; list-style:none; //display:inline; //zoom:1;  }
.b-menu-links li { display:inline-block; padding:0 10px; line-height:18px; //display:inline; //zoom:1; }
.b-menu-links a { font-size:18px; line-height:18px; color:#ffffe0; text-transform:uppercase; text-decoration:underline; }
.b-menu-links a.active {text-decoration: none; color: #049EDC;}
.b-menu-arrow { display:block; position:absolute; top:74px; left:50%; width:101px; height:32px; margin-left:-50px; background:url(../img/menu-arrow.png) no-repeat; }
.b-menu-word { padding-top:36px; font-size:18px; line-height:18px; text-transform:uppercase; color:#049edc; }

.b-signup { position:absolute; top:43px; right:0; z-index:2; }
.b-signup-phone { padding-top:16px; font-size:14px; line-height:14px; color:#5f5f5f; text-align:center; background-color: #ffffe0; }

.b-social { position:absolute; top:150px; right:0; /*width:420px;*/ height:37px; /*background:url(../img/social.png);*/ z-index:2; }
.b-social-item { float: left; }

.b-slider { position:relative; height:597px; margin-bottom:55px; border:1px solid #555; overflow:hidden; background:#727272; }
.b-slider-items { position:absolute; top:19px; left:96px; width:808px; height:535px; overflow:hidden; }
.b-slider-item { position:absolute; top:0; left:0; width:100%; height:100%; }
.b-slider-img { position:absolute; top:0; left:0; z-index:1; }
.b-slider-link { display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:3; }
.b-slider-descr { position:absolute; bottom:0; left:0; right:0; padding:7px 16px; background:url(../img/popup-bg.png); z-index:5; }
.b-slider-descr { font-size:18px; line-height:24px; color:#ffffe0; }
.b-slider-descr a { font-size:18px; line-height:24px; color:#ffffe0; }
.b-slider-vklike { position:absolute; top:13px; right:15px; white-space:nowrap; z-index:4; }
.b-slider-vklike-text { display:inline-block; position:relative; font-size:12px; line-height:22px; padding-left:12px; padding-right:4px; margin-right:17px; color:#385f7f; background:url(../img/vklike.png) left center no-repeat; //display:inline; //zoom:1; }
.b-slider-vklike-text i { display:block; position:absolute; top:0; right:-12px; width:12px; height:22px; background:url(../img/vklike.png) right center no-repeat; }
.b-slider-vklike-item { display:inline-block !important; float:right !important; //display:inline; //zoom:1; }
.b-slider-pages { position:absolute; top:569px; left:0; width:100%; text-align:center; list-style:none; }
.b-slider-pages li { display:inline-block; width:13px; height:13px; margin:0 4px 0 3px; cursor:pointer; background:url(../img/slider-pages.png) left top no-repeat; //display:inline; //zoom:1; }
.b-slider-pages li:hover { background-position:right top; }
.b-slider-pages li.m-active { cursor:default; background-position:right top; }
.b-slider-arrow { position:absolute; top:267px; width:37px; height:37px; border:none; cursor:pointer; background:url(../img/slider-arrow.png) no-repeat; }
.b-slider-arrow.m-left { left:39px; background-position:left top; }
.b-slider-arrow.m-right { right:39px; background-position:right top; }
.b-slider-arrow.m-left:hover { background-position:left -40px; }
.b-slider-arrow.m-right:hover { background-position:right -40px; }
.b-slider-arrow.m-left.m-down { background-position:left bottom; }
.b-slider-arrow.m-right.m-down { background-position:right bottom; }

.b-block-wrap { overflow:hidden; zoom:1; }
.b-super-block-wrap .b-block-wrap { float:left; width: 480px; }
.b-block-wrap .b-block { float:left; width:47%; height:210px; overflow:hidden; }
.b-block-wrap .b-block.m-even { padding-right:3%; }
.b-block-wrap .b-block.m-odd { padding-left:2%; }
.b-super-block-wrap .b-block-wrap .b-block.m-odd { padding-left: 0; }
.b-super-block-wrap .b-block-wrap .b-block { float: none; width: auto; height: auto; margin-top: 10px; }

.b-block.m-big { margin-bottom:67px; padding:0 !important; }
.b-block.m-big > img { margin:26px 30px 26px 35px; }
.b-block.m-big .b-block-content { padding-top:26px; }

.b-block { position:relative; overflow:hidden; zoom:1; }
.b-block.m-shadow { padding:21px 0px 0 21px; box-shadow:0 0 5px rgba(0,0,0,.75); //border:1px solid #b3b39d; border:1px solid #b3b39d\0/; }
.l-content-left .b-block.m-shadow { margin-bottom:30px; }
.b-block-img { float:left; margin:0 20px 20px 0; height: 133px; position: relative; }
.b-block-price { 
    position: absolute;
    bottom: 0;
    background-color: rgba(4, 158, 220, 0.5);
    width: 186px;
    height: 20px;
    padding: 7px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.b-block-price span { font-size: 125%; }
.b-block-content { overflow:hidden; zoom:1; }
.b-block-content h2 { padding-bottom:12px; font-size:24px; font-weight:normal; line-height:24px; color:#049edc; }
.b-vk-reviews { margin-bottom: 30px; }
.b-vk-reviews h2 { padding-bottom:12px; font-size:24px; font-weight:normal; line-height:24px; }
.b-block-content h3 { padding-bottom:12px; font-size:18px; font-weight:normal; line-height:24px; color:#049edc; }
.b-block-content h2 a { padding-bottom:12px; font-size:24px; font-weight:normal; line-height:24px; color:#049edc; text-decoration:none; }
.b-block-content h3 a { padding-bottom:12px; font-size:18px; font-weight:normal; line-height:24px; color:#049edc; text-decoration:none; }
.b-block-content p { padding-bottom:20px; }
.b-block-content p a {  }

.b-content .imgpair { background-color: #5f5f5f; margin-bottom: 20px; }
.b-content .imgpair img { margin: 5px; float: left; width: 222px; }
.b-content .imgsingle { background-color: #5f5f5f; margin: 0 auto; margin-bottom: 20px; }
.b-content .imgsingle img { margin: 5px; float: left;  }

.b-block-content .larger { font-size: 16px; color: #dd3333; font-weight: bold; }
.b-block-content .higherprice { text-decoration: line-through; }
.b-block-content .note { font-size: 80%; }

.b-block-content .discount {color: #dd3333; }

.b-block-wrap .m-block {
	float: left;
	width: 200px;
	height: 210px;
	overflow: hidden;
}
.b-block-wrap .m-block.m-even {
	padding-right: 66px;
}

.b-btn { display:inline-block; position:relative; background:url(../img/btn.png) repeat-x; }
.b-btn i { position:absolute; top:0; width:20px; height:100%; background:url(../img/btn.png) no-repeat; }
.b-btn .m-left { left:0; }
.b-btn .m-right { right:0; }
.b-btn.m-type1 { height:49px; padding:0 20px; margin:0 20px; font-size:26px; font-weight:bold; line-height:49px; text-transform:uppercase; text-align:center; text-decoration:none; color:#ffffe0; }
.b-btn.m-type2 { height:37px; padding:0 14px 0 0; margin:0 20px 0 20px; font-size:18px; line-height:37px; text-align:center; text-decoration:none; color:#ffffe0; }
.b-btn.m-type3 { height:37px; padding:0; margin:0 20px 0 20px; font-size:18px; line-height:37px; text-align:center; text-decoration:none; color:#ffffe0; border: none; }

.b-btn.m-type1 { background-position:0 -162px; }
.b-btn.m-type1 .m-left { width:20px; left:-20px; background-position:0 0; }
.b-btn.m-type1 .m-right { width:20px; right:-20px; background-position:0 -324px; }
.b-btn.m-type1:hover { background-position:0 -216px; }
.b-btn.m-type1:hover .m-left { background-position:0 -54px; }
.b-btn.m-type1:hover .m-right { background-position:0 -378px; }
.b-btn.m-type1.m-down { background-position:0 -270px; }
.b-btn.m-type1.m-down .m-left { background-position:0 -108px; }
.b-btn.m-type1.m-down .m-right { background-position:0 -432px; }

.b-btn.m-type2 { background-position:0 -612px; }
.b-btn.m-type2 .m-left { width:20px; left:-20px; background-position:0 -486px; }
.b-btn.m-type2 .m-right { width:20px; right:-20px; background-position:0 -864px; }
.b-btn.m-type2:hover { background-position:0 -654px; }
.b-btn.m-type2:hover .m-left { background-position:0 -528px; }
.b-btn.m-type2:hover .m-right { background-position:0 -906px; }
.b-btn.m-type2.m-down { background-position:0 -696px; }
.b-btn.m-type2.m-down .m-left { background-position:0 -570px; }
.b-btn.m-type2.m-down .m-right { background-position:0 -948px; }

.b-btn.m-type3 { background-position:0 -612px; }
.b-btn.m-type3 .m-left { width:20px; left:-20px; background-position:0 -486px; }
.b-btn.m-type3 .m-right { width:20px; right:-20px; background-position:0 -738px; }
.b-btn.m-type3:hover { background-position:0 -654px; }
.b-btn.m-type3:hover .m-left { background-position:0 -528px; }
.b-btn.m-type3:hover .m-right { background-position:0 -780px; }
.b-btn.m-type3.m-down { background-position:0 -696px; }
.b-btn.m-type3.m-down .m-left { background-position:0 -570px; }
.b-btn.m-type3.m-down .m-right { background-position:0 -822px; }

/*.b-fmenu { position:absolute; top:66px; left:0; max-width:600px; overflow:hidden; zoom:1; }*/
.b-fmenu { float: left; margin-top:50px; left:0; max-width:720px; overflow:hidden; zoom:1; }
/*.b-fmenu ul { float:left; width:125px; padding-right:25px; list-style:none; }*/
.b-fmenu ul { float:left; width:140px; padding-right:15px; list-style:none; }
/*.b-fmenu li { font-size:18px; line-height:20px; color:#ffffe0; }*/
.b-fmenu li { margin: 10px 0; font-size:18px; line-height:20px; color:#ffffe0; }
.b-fmenu-title { margin-bottom:5px; }
.b-fmenu a { font-size:14px; line-height:20px; color:#ffffe0; }

/*.b-finfo { position:absolute; top:66px; right:0; width:330px; }*/
.b-finfo { float:right; margin-top:50px; right:0; width:215px; }
.b-finfo-title { padding-bottom:20px; font-size:18px; line-height:20px; color:#ffffe0; }
.b-finfo p { padding-bottom:20px; color:#ffffe0; }
.b-finfo a { color:#ffffe0; }

/*.b-fcopy { position:absolute; top:246px; left:0; width:490px; min-height:63px; padding-left:73px; font-size:10px; line-height:14px; color:#ffffe0; background:url(../img/flogo.png) left top no-repeat; }*/
.b-fcopy { margin: 50px 0 0 -3px; /*width:640px;*/ min-height:63px; padding-left:73px; font-size:10px; line-height:14px; color:#ffffe0; background:url(../img/flogo.png) left top no-repeat; }

.b-img { position:relative; padding:21px; margin-bottom:27px; box-shadow:0 2px 3px rgba(0,0,0,.75); background:#5f5f5f; }
.b-img img { display:block; }
.b-img-shadow { position:absolute; top:0; right:-16px; width:16px; height:340px; background:url(../img/img-shadow.png) no-repeat -2px 0; }

.b-price-wrap { position:relative; padding-bottom:21px; overflow:hidden; zoom:1; }
.b-price { display:block; float:left; /*width:42%;*/ text-decoration:none; }
.b-price-name { display:block; text-align:center; line-height:14px; color:#5f5f5f; /*height: 23px;*/ }
.b-price img { display:block; margin:17px auto; border:1px solid #636362; }
.b-price-cost { display:block; font-size:24px; line-height:24px; text-align:center; color:#5f5f5f; }
.b-price-cost-small  { font-size: 18px; }
.b-price-cost span { font-size:14px; }
.b-price-wrap .b-btn.m-type2 { margin-left:32px; }
.b-price-wrap.multiline-header .b-price-name { height: 20px; }
.b-price-unit { float: left; width: 160px; }

.b-add-price-name { display:block; text-align:center; line-height:14px; color:#5f5f5f; height: 32px; font-weight: normal; }
.b-add-price { display:block; float:left; width:20%; text-decoration:none; text-align: center; }
.b-add-price-cost { display:block; font-size:14px; line-height:24px; text-align:center; color:#5f5f5f; }

.b-carousel { position:relative; width:100%; height:199px; margin-bottom:60px; background:#727272; }
.b-carousel-items { position:absolute; top:13px; left:86px; width:827px; height:172px; overflow:hidden; }
.b-carousel-drag { overflow:hidden; zoom:1; }
.b-carousel-item { float:left; margin-right:22px; }
.b-carousel-item img { display:block; }
.b-carousel-arrow { position:absolute; top:81px; width:37px; height:37px; border:none; cursor:pointer; background:url(../img/slider-arrow.png) no-repeat; }
.b-carousel-arrow.m-left { left:34px; background-position:left top; }
.b-carousel-arrow.m-right { right:34px; background-position:right top; }
.b-carousel-arrow.m-left:hover { background-position:left -40px; }
.b-carousel-arrow.m-right:hover { background-position:right -40px; }
.b-carousel-arrow.m-left.m-down { background-position:left bottom; }
.b-carousel-arrow.m-right.m-down { background-position:right bottom; }
.b-carousel.single-carousel { margin-bottom: 30px; }
.b-carousel.single-carousel .b-carousel-items { width: 261px; left:97px; }
.b-carousel.single-carousel .b-carousel-item { margin-right: 0; }

body.m-open { overflow:hidden; }
.b-popup { position:absolute; top:0; left:0; width:100%; height:100%; z-index:10; }
.b-popup-bg { position:absolute; top:0; left:0; width:100%; height:100%; background:url(../img/popup-bg.png); }
.b-popup-content { position:absolute; top:50%; left:50%; width:1000px; height:599px; margin:-300px 0 0 -500px; }
.b-popup-close { display:block; position:absolute; top:19px; right:30px; width:38px; height:38px; background:url(../img/popup-close.png) no-repeat; }
.b-popup-close:hover { background-position:0 -40px; }
.b-popup-close.m-down { background-position:0 -80px; }

.b-reviews { background-color: #CEF; padding: 20px; border-radius: 6px; }
.b-red { background-color: #FAA; padding: 20px; border-radius: 6px; }
.b-review, .b-review a { margin-top: 20px; font-size: 12px; line-height: 16px; }
.b-review img { float: left; margin: 0 20px 5px 0; width: 120px; }
.b-review.date-date { color: gray; }
.b-review .excess-text { display: none; }
.b-review .excess-readmore { text-decoration: none; border-bottom: 1px dashed #049EDC; }

.go-mgu { display: block; position: absolute; right: 0; top: 0; width: 148px; height: 160px; background:url(../photo/tmp/smotrovaya-ploschadka-mgu.png); cursor:pointer; }

.left-text { position: absolute; left: -9999px; }

.box { display: none; }

.singup-box .box-unit {
	padding: 10px;
}

.singup-box label {
	width: 130px;
	display: block;
	float: left;
}

.singup-box input {
	width: 300px;
	font-size: 13px;
	padding: 6px 0 4px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 4px;
	padding-bottom: 5px\0;
}

.singup-box input.input200 {
	width: 170px;
}

.singup-box textarea {
	/* = Убираем скролл */
	overflow: auto;

	/* = Убираем увеличение */
	resize: none;
	width: 300px;
	height: 60px;

	/* = Добавим фон, рамку, отступ*/
	background: #f6f6f6;
	border: 1px solid #cecece;
	border-radius: 4px 4px 4px 4px;
	padding: 8px 0 8px 10px;
}

.singup-box .slct {
	display: block;
	border-radius: 5px;
	border: 1px solid #cecece;
	background-color: #F6F6f6;
	width: 285px;
	padding: 4px 15px 4px 10px;
	color: #444;
	background-position: 290px -145px;

	/*
		Супер финт обрезаем текст
		чтобы не вылезал за рамку
	*/
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;	

}
.singup-box .slct.active {
	border-radius: 5px 5px 0 0;
	border-bottom: none;
}
.singup-box .drop {
	margin: 0;
	padding: 0;
	width: 310px;
	border: 1px solid #cecece;
	border-top: none;
	display: none;
	position: absolute;
	background: #fff;
}
.singup-box .drop li {
	list-style: none;
	border-top: 1px dotted #e8e8e8;
	cursor: pointer;
	display: block;
	color: #444;
	padding: 4px 15px 4px 25px;
	background-position: 10px -119px;
}
.singup-box .drop li:hover {
	background-color: #e8e8e8;
	color: #222;
}

.singup-box .singup-box-caption {
	padding: 0 10px 10px 9px;
	font-size: 24px;
	font-weight: normal;
	color: #049edc;
	
}

.singup-box .box-unit-alert {
	background-color: #f99;
	padding: 10px 20px;
	border-radius: 6px;
	margin: 10px;
	width: 272px;
}

.singup-box .datepicker {
	background: url(images/calendar.gif) no-repeat 158px center;
}

.singup-box .slct {
	background: url(images/arrow_down_blue.png) no-repeat 292px center;
}

.hidden {
	display: none;
}

.vk_groups-wrap {
	padding: 20px 23px;
	border-radius: 6px;
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
	margin: 4px;
	background-color: white;
	
}

.block-sertificate-pics {
	background: url(../img/podarochnye-sertifikaty-na-kryshu.png) no-repeat 0px 0px; 
	width: 253px; 
	height: 280px; 
	float: left;
}

.block-sertificate-text {
	margin-left: 20px; 
	width: 190px; 
	float: left;
}

.h2-large {
	font-size: 24px;
}

.b-banner-block-wrap {
	/*margin-bottom: 40px;*/
	background-color: #333;
	padding: 6px;
	/*height: 222px;*/
	height: 90px;
    width: 990px;
    margin: 0 auto 40px;
    height: 90px;
}

.banner-bg {
	background: #333 url('/pub/photo/svidanie-v-moskva-siti-banner-2.jpg') -90px 0;
	height: 90px;
	text-align: center;
}

.banner-content {
	background-color: rgba(4, 158, 220, 0.6);
	border-radius: 15px;
	color: #fff;
	font-size: 32px;
	text-align: center;
	width: auto;
	/*line-height: 32px;*/
	/* width: 400px; */
	display: inline-block;
	padding: 4px 20px 12px 20px;
	margin-top: 2px;
}

.ng .banner-content {
    background-color: rgba(6,40,99,0.5);
    border-radius: 3px;
    color: #fff;
    font-size: 32px;
    text-align: center;
    width: auto;
    /* line-height: 32px; */
    /* width: 400px; */
    display: inline-block;
        padding: 5px 10px 8px 10px;
    margin-top: 2px;
    /* display: none; */
    margin-top: 30px;
}


.banner-text-1{
	font-size: 26px;
}
.ng .banner-text-1{
	font-size: 34px;
}


.banner-text-3{
	font-size: 21px;
}

.smaller80 {
	font-size: 80%;
}

.banner-termo {
	background: transparent url('/pub/img/plus20.png') no-repeat 0 0;
}
.ng .banner-termo {
    background: transparent url('/pub/photo/afisha-large-2-mail-900.jpg') repeat-x center -87px;
    height: 90px;
}
.himage {
  position: absolute;
  z-index: 4;
  color: #fff;
  line-height: 30px;
  text-align: center;
  top: 270px;
  width: 807px;
  font-weight: bold;
}
.himage1 {
    font-size: 80px;
}
.himage2 {
    font-size: 25px;
}
.himagebtn {
    
}
/*.himage a span{
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-decoration: underline;
}*/


.himagebtn {
    position: relative;
    top: 40px;
    font-weight: bold;
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #940000);
  background-image: -moz-linear-gradient(top, #ff0000, #940000);
  background-image: -ms-linear-gradient(top, #ff0000, #940000);
  background-image: -o-linear-gradient(top, #ff0000, #940000);
  background-image: linear-gradient(to bottom, #ff0000, #940000);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff;
  font-size: 35px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.himagebtn:hover {
  background: #fc3c3c;
  background-image: -webkit-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -moz-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -ms-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -o-linear-gradient(top, #fc3c3c, #d93434);
  background-image: linear-gradient(to bottom, #fc3c3c, #d93434);
  text-decoration: none;
}

.floatleft {float:left;}
.clearboth {clear:both;}
